Bug 216305 - Error transferring to hard drive.
Error transferring to hard drive.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-11-18 21:40 EST by Jim Carter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-28 12:59:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Text file named anacdump (184.05 KB, text/plain)
2006-11-18 21:40 EST, Jim Carter
no flags Details

  None (edit)
Description Jim Carter 2006-11-18 21:40:09 EST
Description of problem: Got error transferring FC6 image to
hard drive.  Was trying to upgrade FC5 to FC6.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot FC6 DVD
2. Choose upgrade
3. Choose upgrade Boot loader
Actual results:  Error transferring image.
The hard drive is 40GB, only 8.2GB used.

Expected results:
FC5 upgraded to FC6.

Additional info:
Comment 1 Jim Carter 2006-11-18 21:40:09 EST
Created attachment 141573 [details]
Text file named anacdump
Comment 2 Jeremy Katz 2006-11-28 12:59:51 EST
There are multiple read errors off of your drive; this is likely the first sign
of a failing drive.

Note You need to log in before you can comment on or make changes to this bug.